How to install libbullet-doc on Debian 9 (Stretch)